uuid: e9c298be-ff1c-4699-b241-9e74840c03ef
langcode: de
status: true
dependencies:
  enforced:
    module:
      - webform
_core:
  default_config_hash: kQQBcW7PqF40ByMwa9B3WOD18_OxZiGbxaS8gAR9RiI
id: state_names
label: 'Name des Bundeslandes'
category: Geografisch
likert: false
options: "Alabama: Alabama\r\nAlaska: Alaska\r\nArizona: Arizona\r\nArkansas: Arkansas\r\nKalifornien: Kalifornien\r\nColorado: Colorado\r\nConnecticut: Connecticut\r\nDelaware: Delaware\r\n'District of Columbia': 'District of Columbia'\r\nFlorida: Florida\r\nGeorgia: Georgia\r\nHawaii: Hawaii\r\nIdaho: Idaho\r\nIllinois: Illinois\r\nIndiana: Indiana\r\nIowa: Iowa\r\nKansas: Kansas\r\nKentucky: Kentucky\r\nLouisiana: Louisiana\r\nMaine: Maine\r\nMaryland: Maryland\r\nMassachusetts: Massachusetts\r\nMichigan: Michigan\r\nMinnesota: Minnesota\r\nMississippi: Mississippi\r\nMissouri: Missouri\r\nMontana: Montana\r\nNebraska: Nebraska\r\nNevada: Nevada\r\n'New Hampshire': 'New Hampshire'\r\n'New Jersey': 'New Jersey'\r\n'New Mexico': 'New Mexico'\r\n'New York': 'New York'\r\n'North Carolina': 'North Carolina'\r\n'North Dakota': 'North Dakota'\r\nOhio: Ohio\r\nOklahoma: Oklahoma\r\nOregon: Oregon\r\nPennsylvania: Pennsylvania\r\n'Rhode Island': 'Rhode Island'\r\n'South Carolina': 'South Carolina'\r\n'South Dakota': 'South Dakota'\r\nTennessee: Tennessee\r\nTexas: Texas\r\nUtah: Utah\r\nVermont: Vermont\r\nVirginia: Virginia\r\nWashington: Washington\r\n'West Virginia': 'West Virginia'\r\nWisconsin: Wisconsin\r\nWyoming: Wyoming\n"
